#login {
	padding-top:120px !important;
	margin:0 auto !important;
}

#login>h1 {
	top:30px !important;
	left:0 !important;
	width:100% !important;
	height:auto !important;
	margin:0 auto !important;
	padding:0 !important;
	overflow:hidden !important;
	position:absolute !important;
}

#login h1 a {
	background-image:url(/wp-content/themes/extractsystems/images/Logo.png) !important;
	background-size:172px 60px !important;
	width:172px !important;
	height:60px !important;
	margin:0 auto !important;
	padding:0 !important;
	display:block !important;
	position:relative !important;
}